add hiera gems
[puppet_rubygems.git] / manifests / hiera_puppet.pp
1 class rubygems::hiera_puppet {
2   require rubygems::hiera
3   package{'hiera-puppet':
4     ensure => installed,
5     provider => gem,
6   }
7 }